* {
    margin: 0;
    padding: 0;
}

.navigation {
    margin-top: 11px;
    font-family: var(--font1);
   /* height: 74px;*/
    /*background-color: red;*/
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-left {
    font-size: 35px;
    display: flex;
}

.nav-left span {
    padding-left: 20px;
    padding-top: 10px;
}

.nav-left ul {
    display: flex;
    align-items: center;
    margin: 0 77px;
    font-size: 19px;
}

.nav-left ul li {
    list-style: none;
    margin: 0 14px;
    font-family: var(--font2);
    transition: all 0.3s ease-in-out;
}

.nav-left ul li a:hover {
    color: var(--main-bg-color);
    font-weight: bolder;
}

.nav-left ul li a {
    text-decoration: none;
    color: black;
}

.content {
    display: flex;
    height: 395px;
    /*background-color: rgb(208, 208, 243);*/
    margin-top: 12px;
    padding: 11px;
    position: relative;
}

.content::after {
    margin-left: 5px;
    content: "";
    background-image: url('../Img/home\ \(2\).jpg');
    position: absolute;
    width: 116%;
    height: inherit;
    opacity: 0.20;
    border-radius: 12px;
}

.content-left {
    font-family: var(--font1);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 49px;
    z-index: 1;
}

.content-right {
    display: flex;
    align-items: center;
    justify-content: center;
}

.content-right img {
    border: 1.5px solid black;
    width: 267px;
    height: 267px;
    border-radius: 50%;
    object-fit: cover;
}

.max-width-1 hr{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 120%;
}

.home-articles {
    padding: 80px;
    background-color: rgb(248, 239, 239, 0.5);
    margin-top: 23px;
    position: relative;
    margin-left: 40px;
    height: 1525px;
    max-width: 100%;
}

.year-box {
    position: absolute;
    width: 234px;
    height: 255px;
    right: 0px;
    top: 100px;
    font-size: 18px;
}

.year-box div{
    margin: 12px 0px;
}

.home-article {
    display: flex;
    margin: 25px;

}

.home-article-content {
    align-self: center;
    padding: 25px;
}

.home-article-content a {
    text-decoration: none;
    color: black;
}

.home-article img {
    width: 300px;
}

.home-article div{
    padding: 5px;
}

.footer {
    height: 50px;
    background-color: var(--main-bg-color);
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    flex-direction: column;
    flex-shrink: 0;
}

.footer a {
    color: white;
}